body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
}

a:link,
a:visited {
	color: #9b0000;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	line-height: 16px;
	margin: 0;
	padding: 5px 0 0 0;
}

h1 {
	font-family: Georgia, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: black;
	margin: 0;
	padding: 5px 0 10px 0;
}

h1 a:link,
h1 a:visited {
	color: black;
	text-decoration: none;
}


h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #595959;
	margin: 0;
	padding: 5px 0;
	text-align: center
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: black;
	margin: 0;
	padding: 5px 0;
}

hr {
	height: 0px;
	border: none;
	border-bottom: 2px solid #ffcc31;
}

/*****************************
 design
******************************/

.alignLeft {
	text-align: left;
}

.containerMain {
	margin: 0 auto;
	padding: 0 5px;
	width: 990px;
}

#header {
	width: 100%;
	border-bottom: 4px solid #ffcc31;
}
#header td {
}

.head_cell_logo {
	width: 25%;
}

.head_cell_logo a:link,
.head_cell_logo a:visited {
	color: black;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
}

.head_cell_mid,
.head_cell_last {
	border-left: 1px solid #ffcc31;
	width: 25%;
}

.head_cell_mid {
	padding: 5px 0;
	text-align: center;
	vertical-align: bottom;
}

.head_cell_last {
}

a.create_btn:link,
a.create_btn:visited {
	display: block;
	background-image: url(../images/create_poll.gif);
	background-repeat: no-repeat;
	background-position: center;
	color: #9b0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	padding: 9px 0 11px 0;
	width: 210px;
	vertical-align: middle;
	margin: 0 auto 5px auto;
}
a.create_btn:hover {
}

.head_menu a {
	margin: 0 5px;
	white-space: nowrap;
}

.loginForm {
	margin: 0 auto;
}
.remember_me_block {
	text-align: left;
	padding: 1px 0 5px 15px;
}
.login_form_submit {
	float: right;
	padding: 1px 17px 0 0;
}

.content_layout {
	width: 100%;
}
.content_cell {
	vertical-align: top;
	padding-right: 7px;
}
.ads_right {
	vertical-align: top;
	width: 160px;
}

.search_container {
	background-color: #e3e3e3;
	background-image: url(../images/top_bar_bg.gif);
	background-position: top;
	background-repeat: repeat-x;
	border: 1px solid #ababab;
	height: 33px;
	vertical-align: middle;
}

.container_text,
.search_container a:link,
.search_container a:visited {
	display: block;
	float: left;
	height: 33px;
	line-height: 32px;
	vertical-align: middle;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	border-right: 1px solid #ababab;
	padding: 0 14px;
}
.search_container a:hover {
	background-color: white;
	border-bottom: none;
	color: black;
}

.search_container a.selected:link,
.search_container a.selected:visited {
	background-color: white;
	color: black;
}

.container_text {
	border: none;
}


.search_controls,
.search_controls_right {
	padding: 5px 7px;
}
.search_controls_right {
	float: right;
}

#footer {
	border-top: 4px solid #ffcc31;
	padding: 6px 0;
	margin-top: 7px;
}
#footer a {
	margin: 0 5px;
}
.footer_text {
	padding-right: 10px;
	font-size: 11px;
}

.logged_user_top {
	min-height: 25px;
	vertical-align: top;
	font-weight: bold;
	margin: 0 15px;
}

.countries_cont {
	width: 100%;
}
.countries_cont td {
	padding-right: 5px;
	vertical-align: top;
	width: 16%;
}
.countries_cont p {
	text-align: left;
	padding: 0 0 2px 0;
}

/*****************************
 POLL INNER STYLES
******************************/


.poll_right {
	width: 220px;
	padding-left: 10px;
}
.poll_layout {
	width: 100%;
	padding-top: 7px;
}
.poll_layout td {
	vertical-align: top;
}

.poll_author {
	background-color: #e7e7e7;
	border: 1px solid #ababab;
	padding: 5px 7px;
}
.poll_author p {
	margin: 0;
	padding: 0 0 2px 0;
}
.pollUrl,
.pollUrlLong {
	padding: 0;
	margin: 0;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	width: 150px;
}
.pollUrlLong {
	width: 300px;
}

.poll_related {
	color: #595959;
}
.container_related {
	border: 1px solid #ababab;
	overflow: auto;
	height: 700px;
}

.poll_user_from {
}

a.poll_option:link,
a.poll_option:visited {
	display: block;
	float: left;
	border: 1px solid white;
	width: 49.5%;
	/*height: 190px;*/
	line-height: 35px;
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	text-decoration: none;
	vertical-align: middle;
	padding-bottom: 5px;
}
a.poll_option:hover {
	background-color: #ddf2e0;
	border: 1px solid #8cb492;
}

.option_img {
	border: 1px solid #868686;
}

.middle_ads {
	clear: both;
	/*padding: 5px 0;
	height: 60px;*/
}

.poll_tools_cont {
	clear: both;
	min-height: 400px;
	border: 1px solid #ababab;
}

.poll_tools_layout {
	width: 100%;
	background-image: url(../images/poll_menu_bg.gif);
	background-position: top;
	background-repeat: repeat-x;
	height: 27px;
}
.poll_tools_layout a:link,
.poll_tools_layout a:visited {
	display: block;
	float: left;
	height: 26px;
	line-height: 26px;
	vertical-align: middle;
	font-weight: bold;
	text-decoration: none;
	border-right: 1px solid #ababab;
	border-bottom: 1px solid #ababab;
	padding: 0 7px;
}
.poll_tools_layout a:hover {
	background-color: white;
	border-bottom: none;
	color: black;
}
.poll_tools_layout a.selected:link,
.poll_tools_layout a.selected:visited {
	background-color: white;
	border-bottom: 1px solid white;
	color: black;
}

.poll_tools_scroll {
	/*overflow: auto;
	height: 245px;*/
}

.paging {
	padding: 5px 10px;
}

.tab_content {
	padding: 10px;
}

.comment_date {
	font-size: 12px;
	color: #818181;
}

.grey_text {
	color: #818181;
}
.comment_text {
	padding-bottom: 10px;
}

.form_container {
	background-color: #eeeeee;
	border: 1px solid #ababab;
	padding: 5px 7px;
	margin: 0 0 5px 0;
}

.descrSmall {
	font-size: 11px;
	color: #818181;
}

#stats_total {
	text-align: center;
}

/*****************************
 POLL LIST STYLES
******************************/

.poll_list {
	padding: 7px 0 0 7px;
}
.poll_item {
	float: left;
	background-color: #e7e7e7;
	margin: 0 6px 6px 0;
	width: 187px;
	height: 112px;
	text-align: center;
}

a.poll_item_link:link,
a.poll_item_link:visited {
	display: block;
	float: left;
	background-color: #e7e7e7;
	border: 1px solid #e7e7e7;
	color: black;
	margin: 0 6px 6px 0;
	width: 185px;
	height: 110px;
	text-align: center;
	text-decoration: none;
}
a.poll_item_link:hover {
	background-color: #f9df9a;
	border: 1px solid #f2a725;
}

a.poll_paging_prev:link,
a.poll_paging_prev:visited,
a.poll_paging_next:link,
a.poll_paging_next:visited {
	font-weight: bold;
	text-align: left;
	padding-bottom: 5px;
}
a.poll_paging_next:link,
a.poll_paging_next:visited {
	float: right;
	text-align: right;
	margin-right: 5px;
}

.poll_item_center {
	display: block;
	margin: auto 0;
}

.poll_item_img {
	border: 1px solid #9c9c9c;
}

.poll_item_vs {
	display: block;
	padding: 5px 0;
}

.vs_text {
	font-size: 16px;
	font-weight: bold;
}

.poll_list_end {
	clear: both;
}

.poll_item_note {
	font-style: italic;
	padding: 3px 0;
}


/*****************************
 BOX STYLES
******************************/

.box_blue,
.box_green,
.box_orange {
	background-image: url(../images/box_left.gif);
	background-position: left;
	background-repeat: repeat-y;
	margin: 5px 0;
}
.box_blue {
	background-color: #cdddf0;
}
.box_green {
	background-color: #d7ecc6;
}
.box_orange {
	background-color: #fad792;
}

.box_border_r {
	background-image: url(../images/box_right.gif);
	background-position: right;
	background-repeat: repeat-y;
}
.box_border_b {
	background-image: url(../images/box_bottom.gif);
	background-position: bottom;
	background-repeat: repeat-x;
}
.box_corner_lb {
	background-repeat: no-repeat;
	background-position: bottom left;
}
.box_blue .box_corner_lb {
	background-image: url(../images/blue_bott_left.gif);
}
.box_green .box_corner_lb {
	background-image: url(../images/green_bott_left.gif);
}
.box_orange .box_corner_lb {
	background-image: url(../images/orange_bott_left.gif);
}

.box_corner_rb,
.box_content {
	background-repeat: no-repeat;
	background-position: right bottom;
}
.box_blue .box_corner_rb,
.box_blue .box_content {
	background-image: url(../images/blue_bott_right.gif);
}
.box_green .box_corner_rb,
.box_green .box_content {
	background-image: url(../images/green_bott_right.gif);
}
.box_orange .box_corner_rb,
.box_orange .box_content {
	background-image: url(../images/orange_bott_right.gif);
}
.box_content {
	padding: 5px 10px 0 10px;
}

.box_header {
	width: 100%;
	background-image: url(../images/box_top.gif);
	background-repeat: repeat-x;
	background-position: top;
}

.box_head_l {
	background-repeat: no-repeat;
	background-position: left top;
	padding: 7px 10px 0 10px;;
}
.box_blue .box_head_l {
	background-image: url(../images/blue_top_left.gif);
}
.box_green .box_head_l {
	background-image: url(../images/green_top_left.gif);
}
.box_orange .box_head_l {
	background-image: url(../images/orange_top_left.gif);
}

.box_head_r {
	background-repeat: no-repeat;
	background-position: right top;
	padding: 7px 10px 0 10px;;
	text-align: right;
}
.box_blue .box_head_r {
	background-image: url(../images/blue_top_right.gif);
}
.box_green .box_head_r {
	background-image: url(../images/green_top_right.gif);
}
.box_orange .box_head_r {
	background-image: url(../images/orange_top_right.gif);
}

.box_head_r b,
.box_head_r a,
.box_head_r select {
	margin-left: 6px;
}

.box_content_scroll,
.box_content_scroll_long {
	background-color: white;
	border-top: 1px solid #acacac;
	border-left: 1px solid #acacac;
	border-right: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	height: 270px;
	overflow: auto;
}
.box_content_scroll_long {
	height: 530px;
}

.box_bottom_spacer {
	height: 15px;
}
.box_bottom_spacer_small {
	height: 10px;
}

.box_paging {
	padding: 3px 0 12px 0;
}
.box_paging a,
.box_paging b,
.paging a,
.paging b {
	margin-right: 3px;
}


/*****************************
 STEP STYLES
******************************/

.checkoutSteps {
	margin-bottom: 10px;
}
.checkoutSteps h1 {
	font-size: 20px;
	padding: 0;
	margin: 0;
}
.checkoutSteps h2 {
	text-align: left;
	font-size: 13px;
}
.checkoutSteps table {
	width: 100%;
	border-left: 1px solid #f3aa1d;
}
.checkoutSteps td {
	border-top: 1px solid #f3aa1d;
	border-right: 1px solid #f3aa1d;
	border-bottom: 1px solid #f3aa1d;
	vertical-align: top;
	width: 33%;
}
.checkoutSteps div {
	padding: 8px 10px;
	height: 50px;
}
td.selectedStep {
	background-color: #f9e09e;
	background-image: url(../images/step_bg.gif);
	background-repeat: repeat-x;
}
td.selectedStep {
	border-right: none;
}
td.selectedStep * {
	/*color: white;*/
}
td.selectedStep div {
	background-image: url(../images/step_arrow.gif);
	background-position: right;
	background-repeat: no-repeat;
}
#lastStep {
	border-right: 1px solid #f3aa1d;
}
#lastStep div {
	background: none;
}


/*****************************
 TOP NAVIGATION
******************************/

.header_select,
.general_select {
	width: 120px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.general_select {
	width: 120px;
}
.header_select option {
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: left;
}


.locale_caption {
	width: 88px;
}
.locale_table td {
	padding: 3px 0 3px 5px;
}

/****************************
 Project styles
*****************************/

.rowNorm,
.rowAlt {
	padding: 0 5px 7px 5px;

}
.rowAlt {
	background-color: #EEEEEE;
}
.flash_gallery {
	text-align: center;
}
.imageBorder {
	border: 1px solid #999999;
}
/*****************************
 OTHER
******************************/

.subscribeBox {
}

.createPollLogin {
	padding-right: 10px;
	width: 31%;
	vertical-align: top;
}
.createPollRegister {
	padding-left: 10px;
	vertical-align: top;
}

.preview_image {
	padding: 5px 0;
}

.newsImage {
}
.newsDate {
}

.footer {
	margin: 0 7px 0 5px;
	padding: 3px 0;
	color: #8f8d8b;
	font-size: 10px;
	text-align: center;
	border-top: 2px solid #b0ada8;
}

.errorInput {
	border: 1px solid red;
}
.errorText {
	color: red;
}

.copyright {
	color: black;
	text-align: right;
}

.solution {
	color: black;
	text-align: left;
	vertical-align: middle;
	width: 170px;
}
.solution_lt {
	color: #d33f97;
}
.footer a:link,
.footer a:visited,
.footer a:hover {
	color: #636363;
}

.picBorder {
	border: 5px solid #c1c1c1;
	margin: 0 5px 5px 0;
}


/****************************
Form styles
*****************************/

form {
	padding: 0;
	margin: 0;
}

.browse_btn {
	float: left;
	padding-right: 5px;
}
.poll_submit {
	padding: 3px 7px;
}
.optionForm {
	width: 47%;
	background-color: #dcdcdc;
	border: 1px solid #ababab;
	vertical-align: top;
}
.optionForm div {
	text-align: center;
}
.optionVs {
	text-align: center;
	font-size: 18px;
}

.formCaption,
.optionFormCaption {
	width: 150px;
	padding-right: 10px;
	text-align: right;
}
.optionFormCaption {
	width: 80px;
}
.subscribeField,
.loginField {
	width: 100px;
	font-size: 11px;
	vertical-align: middle;
}
.subscribeField {
	width: 130px;
}
.loginButton {
	font-size: 11px;
	width: 60px;
}

.button {
	background-color: #e0e0e0;
	border: 1px solid #c1c1c1;
	font-family: Tahoma, Arial;
	font-size: 11px;
	padding: 1px 10px 1px 10px;
}

.textField {
	background-color: white;
	border: 1px solid #afafaf;
	font-family: Tahoma, Arial;
	font-size: 12px;
	width: 170px;
	padding: 1px;
}
.fieldQuestion,
.fieldOption {
	background-color: white;
	border: 1px solid #afafaf;
	font-family: Tahoma, Arial;
	font-size: 14px;
	font-weight: bold;
	width: 350px;
	padding: 1px;
}
.fieldOption {
	width: 250px;
}

.formSpecial {
	display: none;
}
.required {
	color: red;
	font-weight: bold;
	padding: 0 1px 0 3px;
}
div.errorDiv {
	background-color: #ffd9d9;
	border: 1px solid red;
	color: #990000;
	padding: 3px 10px 3px 10px;
	margin: 10px 0 10px 0;
	font-weight: bold;
	text-align: left;
}

div.errorBox {
	background-color: #ffd9d9;
	border: 1px solid red;
	color: #990000;
	padding: 1px 5px;
	font-weight: bold;
	margin: 0 10px;
}

div.errorBorder {
	float: left;
	border: 1px solid red;
	padding: 1px;
	/*width: 145px;*/
}
div.errorNull {
	width: 100%;
	position: relative;
	display: table;
}
div.errorMessage {
	float: left;
	background-color: #ffd9d9;
	border: 1px solid red;
	font-weight: normal;
	margin: 1px;
	padding: 1px 10px 1px 10px;
	width: 150px;
	vertical-align: middle;
}

.actionMessage {
	background-color: #c5ffb6;
	border: 1px solid #1d8800;
	color: #1d8800;
	padding: 3px 10px 3px 10px;
	margin: 0 0 10px 0;
	font-weight: bold;
	text-align: left;
}

.searchField {
	width: 270px;
}
.searchButton {
	padding: 0 10px;
	font-weight: bold;
}

.pageField {
	width: 20px;
	padding: 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.button_create_poll {
	font-size: 11px;
}

.donate_btn {
	padding:5px;
}

/* ads */

.banner {
	text-align: center;
	padding: 2px 0;
}
.banner-leder {
	margin-top: 5px;
}


